var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/out/route.js")
R.c("server/chunks/[root-of-the-server]__0_b50~5._.js")
R.c("server/chunks/_0qc0j~f._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_03_pagg._.js")
R.c("server/chunks/_next-internal_server_app_api_out_route_actions_0b67-v5.js")
R.m(77516)
module.exports=R.m(77516).exports
